Announcement

Collapse
No announcement yet.

Unable to handle request HTTP 500 error after upgrade.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unable to handle request HTTP 500 error after upgrade.

    I upgraded from 4.2.2 to 4.2.4 Beta 3 because I want to update my mobile app. The upgrade went fine, everything said it worked. Then when I tried to login to admincp, I got the error "Unable to Handle Request" and HTTP ERROR 500.

    Now I get this error no matter what part of the site I try to access. I can't even get to the front page.

    Anyone know what is going on?
    Last edited by IceFanatic; Tue 30 Aug '16, 11:47am.

  • #2
    Please help. I have no idea how to proceed.

    Comment


    • #3
      Nevermind, it looks like I have PHP 5.4.5 and need 5.5 to install this package. I will see what my host says.

      Comment


      • #4
        Apparently that is not the issue. I have switched to PHP 5.6.2 and still cannot access the site. Can anyone help?

        http://www.esksfans.com/version.php

        Comment


        • #5
          Nevermind, issue has been resolved! Sorry for all the posts. Thread can be closed.

          Comment


          • #6
            I had similar and was because I didnt upgrade my config.php with the new version.
            Holiday Forum
            Motor Car Forum
            Political Forum
            Web Hosting Forum

            Comment

            Related Topics

            Collapse

            Working...
            X